.solutions {
    text-align: center;
    margin-bottom: 90px;
}
.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}
/*  COLUMN SETUP  */
.col {
    display: block;
    float: left;
    margin: 1% 0 1% 3%;
    background-color: #f0f0f0;
    padding: 20px 30px 40px 30px;
}
.col:first-child {
    margin-left: 0;
}
/*  GROUPING  */
.group:before, .group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 */
}
/*  GRID OF TWO  */
.span_2_of_2 {
    width: 100%;
}
.span_1_of_2 {
    width: 48.5%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 560px) {
.col {
    margin: 1% 0 1% 0%;
}
}

@media only screen and (max-width: 560px) {
.span_2_of_2, .span_1_of_2 {
    width: 100%;
}
}

@media only screen and (min-width: 760px) {
.grid .gridLayout.solution li {
    float: left;
}
}

@media only screen and (min-width: 975px) {
.grid .gridLayout.solution li:hover img {
    -moz-transform: none!important;
    -webkit-transform: none!important;
    transform: none!important;
}
}
.grid .gridLayout.solution li {
    background: #fff;
    padding: 0;
    text-align: center;
}
.grid .gridLayout.solution li .picture a img {
    text-align: center;
    display: inline !important;
}
.grid .gridLayout.solution li p {
    font-size: 18px;
    line-height: 24px;
}